--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of strings -- the result of calling RMail::Address#address on each element of the list.
full_name: RMail::Address::List#addresses
is_singleton: false
name: addresses
params: ()
visibility: public
